/*Search panel*/
.inline-header .header-bar > .mini-widgets, .inline-header .widget-box .mini-widgets {
    padding: 0 0 0 30px;
}
.mini-widgets form .field{
    padding: 3px 10px;
    max-width: 130px;
}
.mini-widgets form .search-icon{
    margin: 0 10px 0 0;
}

.mini-widgets form .search-icon i{
    color: #25C0D6;
    transform: rotateY(180deg);
}
.mini-search .searchform.mini-widget-searchform input{
    width: 110px;
}
.mini-search .searchform.mini-widget-searchform .search-icon i {
    color: #25C0D6;
}
/*Search result*/
#post-0 .entry-title{
    text-transform: initial;
    text-align: center;
    font-size: 36px;
    line-height: 34px;
    margin: 0 0 25px 0;
}

#post-0 .no-result,
#post-0 .count-results{
    text-align: center;
    font-size: 13px;
    font-weight: 600;
    line-height: 40px;
    color: #abaab0;
    margin: 0;
}
#post-0 .related-result {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 69px;
    color: #313131;
    margin: 0 0 35px 0;
}
#post-0 .no-result-logo{
    text-align: center;
    margin: 0 0 60px 0;
}
.wf-wrap.search .page-title-head.hgroup{display: none}
.wf-wrap.search{
    width: 100%;
    margin: 0 0 55px 0;
    min-height: 50px;
    background: linear-gradient(90deg, rgba(77,185,200,1) 0%, rgba(215,229,130,1) 100%);
}
.search-single-result{
    padding: 24px 0 20px 0;
    border-top: 1px solid #ededee;
}
.posts .search-single-result:last-child{
    border-bottom: 1px solid #ededee;
}
.posts { margin: 0 0 10px 0;}
.search-single-result{
    display: flex;
}
.search-single-result .image{
    margin: 0 15px 25px 0;
}
.search-single-result .image img{
    max-height: 180px;
    width: auto;
}

.search-single-result .title{
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
    color: #333333;
    margin: 0 0 25px 0;
}
.search-single-result .description{
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #666666;
    margin: 0 0 22px 0;
}
.search-single-result .link{
    display: flex;
    text-decoration: none;
    height: 50px;
    width: 155px;
    color: #25c0d6;
    justify-content: space-evenly;
    align-items: center;
    font-size: 18px;
    line-height: 34px;
    font-weight: 600;
    border: 1px solid transparent;
    border-radius: 5px;
    background-color:transparent;
    transition: color .3s linear, background-color .3s linear;
}
.search-single-result .link:hover{
    color: #ffffff;
    background-color: #25c0d6;
    transition: color .3s linear, background-color .3s linear;
}

.search-single-result .link span{
    display: grid;
    align-content: end;
}

.search-single-result .link > i#icomoon{
    font-family: 'icomoon' !important;
    display: grid;
    align-content: flex-end;
}
.pagination-wrap .pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
    font-size: 15px;
    color: #25c0d6;
}
.pagination-wrap .pagination .page-numbers.current{font-weight: 700; color: #666666}
@media (max-width: 768px){
    .search-single-result{
        display: block;
    }
    .search-single-result .image{
        margin: 0 0 25px 0;
    }
    .search-single-result .image,
    .search-single-result .title{
        text-align: center;
    }
}

